<div class="row">
    <div class="col-xs-12">
        <img  sec=""      alt=""   class="img-responsive">
    </div>
</div>

<div class="row">
    <div class="col-xs-12">
        <h1> Recipe Name</h1>
    </div>
</div>
<div class="row">
    <div class="col-xs-12">
        <div class="btn-group">
            <div  type="button" class="button btn btn-primary dropdown-toggle">Manage Recipe <span class="caret"></span></div>
            <ul class="dropdown-menu">
                <li><a href="">Add Ingredients to Shooping List</a></li>
                <li><a href="">Edit Recipe</a></li>
                <li><a href="">Delete Recipe</a></li>
            </ul>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-xs-12">
        Descripition
    </div>
</div>
<div class="row">
    <div class="col-xs-12">
        Ingredients
    </div>
</div>